ban:
  - ban # Fillers
commentban:
  - commentban
daily:
  - daily
delete:
  - delete
  - delet
description:
  - description
  - desc
  - descript
  - descrip
disablesong:
  - disablesong
enablesong:
  - enablesong
epic:
  - epic
feature:
  - feature
hall:
  - hall
ldm:
  - ldm
magic:
  - magic
noshare:
  - noshare
  - revokeshares
  - revokecpshares
pass:
  - pass
  - copy
public:
  - public
  - list
rate:
  - rate
  - starrate
rename:
  - rename
  - renamelevel
revertlikes:
  - revertlikes
setacc:
  - setacc
  - setaccount
  - setcreator
  - setowner
  - setlevelowner
  - makecreator
  - makeowner
  - makelevelowner
sharecp:
  - sharecp
  - sharecps
  - sharecreatorpoint
  - sharecreatorpoints
song:
  - song
  - setsong
  - songset
  - setlevelsong
  - levelsongset
unban:
  - unban
uncommentban:
  - uncommentban
unepic:
  - unepic
unfeature:
  - unfeature
unhall:
  - unhall
  - unhalloffame
unldm:
  - unldm
unlist:
  - unlist
unmagic:
  - unmagic
unrate:
  - unrate
  - unstarrate
unsharecp:
  - unsharecp
unverifycoins:
  - unverifycoins
verifycoins:
  - verifycoins
weekly:
  - weekly